{
  "name": "questionnaire",
  "version": "1.0.0",
  "description": "web based kuesioner untuk YWA",
  "main": "index.js",
  "directories": {
    "test": "tests"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "webpack -d --watch",
    "build": "webpack -p"
  },
  "repository": {
    "type": "git",
    "url": "git@backup.lepisi.ac.id:dbrw/questionnaire.git"
  },
  "author": "dbrw",
  "license": "ISC",
  "devDependencies": {
    "clean-webpack-plugin": "^0.1.17",
    "copy-webpack-plugin": "^4.2.0",
    "css-loader": "^0.28.7",
    "file-loader": "^1.1.5",
    "style-loader": "^0.19.0",
    "webpack": "^3.8.1"
  },
  "dependencies": {
    "mithril": "^1.1.5",
    "mithril-datepicker": "^0.9.2",
    "moment": "^2.19.1",
    "moria": "0.0.12",
    "polythene-css": "^1.0.0-rc.8",
    "polythene-mithril": "^1.0.0-rc.8",
    "powerform": "^2.8.0"
  }
}
